<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBZharahEnding1.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You wake up to an intense sharp pain in your Nipples as an astonishing amount of electricity zaps them!</Source>
      <Dest>あなたは驚くほど大量の電撃に襲われて、乳首の激しい鋭い痛みに目を覚ました！</Dest>
    </String>
    <String List="0">
      <Source>As you begin to come to, you feel disoriented at first but soon find yourself fully awake. It appears that you&apos;ve been strapped to a Water Wheel!</Source>
      <Dest>あなたは最初は混乱していたが、すぐに完全に目を覚ました。あなたは水車の上に縛られているようだ！</Dest>
    </String>
  </Content>
</SSTXMLRessources>